{
   "downloadBtn": {
      "description": "",
      "message": "下載"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "下載"
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "全部儲存"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "圖片儲存"
   },
   "muteVideo": {
      "description": "",
      "message": "僅視頻（無聲音）"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮-国际版裁剪",
      "message": "賣家窗口打開"
   },
   "pureAudio": {
      "description": "",
      "message": "僅音頻"
   },
   "retailer:download_QN": {
      "description": "0.4.0",
      "message": "下載千牛"
   },
   "videoQuality": {
      "message": "{\"标清\":\"标清\"}"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "使用MP3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "默认"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "加载失败"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "加载中..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "隐藏"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "技術支持:"
   }
}
